<?
include ("connection.php");
include ("frames_header.php");

print "<h2>Stats on Aniseed's Tools </h2>";

print "<br><b><font color=\"blue\">ANISEARCH</font></b><br>";


$requete="SELECT \"TOOL\",\"COMMENTS\" from \"LOG_TOOL\" where \"TOOL\"='ANISEARCH'";
$stmt=pg_query($c,$requete);
$i=0;
while ($row=pg_fetch_array($stmt))
{
print "".($i++).") ".$row["COMMENTS"]."<br>";
}




?>